<?php

  $groupes = $data->get_editor_groupes($source["reference"] ? $source["reference"]["groupes"] : $source["groupes"]);
  foreach($groupes as $k => $groupe) $groupes[$k]["url"] = $this->url("sources/groupe/view", array("id" => $groupe["id"]));

?>
<header>

  <?php if(!isset($display_name) || $display_name) : ?>
  <h1>
    <?php if($source["reference"]) : ?>
    <span>r&eacute;f&eacute;rence &raquo; <a href="<?php echo $source["reference"]["from"] ?>"><strong><?php echo $source["reference"]["titre"] ?></strong></a></span>
    <?php else : ?>
    <a href="<?php echo $source["url"] ?>"><?php echo $source["titre"] ?></a>
    <?php endif; ?>
    <?php if($source["derivations"]) : ?>
    <br />
    <span class="small">
      d&eacute;rive de &raquo;
      <?php $n = 0; foreach($source["derivations"] as $derivation) : ?>
      <?php echo $n ? ", " : "" ?><a href="<?php echo $derivation["from"] ?>"><strong><?php echo $derivation["titre"] ?> (<?php echo $derivation["auteur"] ?>)</strong></a>
      <?php $n++; endforeach; ?>
    </span>
    <?php endif; ?>
  </h1>
  <?php endif; ?>
  <?php if($groupes) : ?>
  <ul class="authors">
    <?php foreach($groupes as $groupe) : ?>
    <li><a class="auteur" href="<?php echo $groupe["url"] ?>"><?php echo $groupe["nom"] ?></a></li>
    <?php endforeach; ?>
  </ul>
  <?php endif; ?>

  <br class="clear" />

</header>

<div class="player_progress">
  <div class="loaded"><!-- --></div>
  <div class="position"><!-- --></div>
</div>
