<h2>Configuration de SourceML</h2>

<form name="config_form" action="<?php echo $this->url("admin/sourceml") ?>" method="post">
  <fieldset>
    <ul class="form">
      <li>
        <label for="start_action">Accueil du site</label>
        <div class="form_input">
          <select name="start_action" id="start_action" onchange="select_start_action(this.options[this.selectedIndex].value)">
            <option value="sources/groupe"<?php echo "sources/groupe" == $this->out["config"]["start_action"] ? " selected" : "" ?>>Liste des groupes</option>
  <?php if($this->out["groupes"]["list"]) : ?>
            <option value="sources/groupe/view"<?php echo "sources/groupe/view" == $this->out["config"]["start_action"] ? " selected" : "" ?>>Un groupe</option>
  <?php endif; ?>
  <?php if($this->out["albums"]["list"]) : ?>
            <option value="sources/album/view"<?php echo "sources/album/view" == $this->out["config"]["start_action"] ? " selected" : "" ?>>Un album</option>
  <?php endif; ?>
            <option value=""<?php echo substr($this->out["config"]["start_action"], 0, 7) == "sources" ? "" : " selected" ?>>Accueil par défaut du site</option>
          </select>
  
  <?php if($this->out["groupes"]["list"]) : ?>
          <select name="groupe_param" id="groupe_param"<?php if($this->out["config"]["start_action"] != "sources/groupe/view") : ?> style="display:none;"<?php endif; ?>>
          <?php foreach($this->out["groupes"]["list"] as $id_groupe => $groupe) : ?>
            <option value="<?php echo $id_groupe ?>"<?php echo $this->out["config"]["start_action_params"]["id"] == $id_groupe ? " selected=\"selected\"" : "" ?>><?php echo $groupe["nom"] ?></option>
          <?php endforeach; ?>
          </select>
  <?php endif; ?>
  
  <?php if($this->out["albums"]["list"]) : ?>
          <select name="album_param" id="album_param"<?php if($this->out["config"]["start_action"] != "sources/album/view") : ?> style="display:none;"<?php endif; ?>>
          <?php foreach($this->out["albums"]["list"] as $id_album => $album) : ?>
            <option value="<?php echo $id_album ?>"<?php echo $this->out["config"]["start_action_params"]["album"] == $id_album ? " selected=\"selected\"" : "" ?>><?php echo $album["titre"] ?></option>
          <?php endforeach; ?>
          </select>
  <?php endif; ?>
        </div>
      </li>
      <li>
        <div class="form_single_button">
          <input type="submit" value="Enregistrer" />
        </div>
      </li>
    </ul>
  </fieldset>

</form>
